Bug 1842886

Summary: Please create python-junit_xml for EPEL8
Product: [Fedora] Fedora EPEL Reporter: Lukáš Zachar <lzachar>
Component: python-junit_xmlAssignee: Ben Beasley <code>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: code, james.hogarth
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-junit_xml-1.9-1.20210114gitba89b41.20210114gitba89b41.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-01-31 01:56:55 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Lukáš Zachar 2020-06-02 10:30:43 UTC
Description of problem:

It will be very nice to have python-junit_xml for EPEL8 as well.

Would you mind adding it there, please?

Comment 1 Fedora Admin user for bugzilla script actions 2021-01-05 15:52:45 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 2 Ben Beasley 2021-01-14 21:27:13 UTC
Expect this in the next few days.

Comment 3 Fedora Update System 2021-01-15 03:09:03 UTC
FEDORA-EPEL-2021-4ffc46e7d3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4ffc46e7d3

Comment 4 Fedora Update System 2021-01-16 02:11:30 UTC
FEDORA-EPEL-2021-4ffc46e7d3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4ffc46e7d3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-01-31 01:56:55 UTC
FEDORA-EPEL-2021-4ffc46e7d3 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.